import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ActivatorFieldsComponent } from './activator-fields.component';

describe('ActivatorFieldsComponent', () => {
  let component: ActivatorFieldsComponent;
  let fixture: ComponentFixture<ActivatorFieldsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ActivatorFieldsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ActivatorFieldsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
